 #  *****************************************************************/
 #                                                                  */
 #  NAME - IBMRTAB.MAK                                              */
 #                                                                  */
 #  DESCRIPTION                                                     */
 #    Create a conversion table dll                                 */
 #                                                                  */
 #    Licensed Materials - Property of IBM                          */
 #    5639-A83, 5639-A24 (C) Copyright IBM Corp. 1992,1996.         */
 #    All Rights Reserved.                                          */
 #    US Government Users Restricted Rights-- Use, duplication or   */
 #    disclosure restricted by GSA ADP Schedule Contract with       */
 #    IBM Corp.                                                     */
 #                                                                  */
 #  DISCLAIMER OF WARRANTIES                                        */
 #    The following enclosed code is sample code created by IBM   */
 #    Corporation. This sample code is not part of any standard     */
 #    IBM product and is provided to you solely for the purpose of  */
 #    assisting you in the development of your applications.  The   */
 #    code is provided "AS IS", without warranty of any kind.       */
 #    IBM shall not be liable for any damages arising out of your   */
 #    use of the sample code, even if IBM has been advised of the   */
 #    possibility of such damages.                                  */
 #                                                                  */
 #  *****************************************************************/

MODNAME    = ibmpbe2a.obj ibmpba2e.obj
ILINKOPTS  = /SEGMENTS:900 /NOE /DEBUG /DLL
PLILIBSWIN = hepws20i.lib ibmws20i.lib
PLILIBSOS2 = hepos20i.lib ibmos20i.lib
DEFFILE    = ibmrtab.def
ERASE      = ERASE

.SUFFIXES:
.SUFFIXES: .pli .cpy .mac .inc .c .h

ALL: ibmrtab.dll

ibmpba2e.obj: ibmpba2e.pli
  PLI ibmpba2e

ibmpbe2a.obj: ibmpbe2a.pli
  PLI ibmpbe2a

ibmrtab.dll: ibmpbe2a.obj ibmpba2e.obj
  ILIB  /GI:IBMRTAB ibmrtab.def
  ILINK /OUT:IBMRTAB.DLL $(ILINKOPTS) $(MODNAME) \
        $(PLILIBSWIN) ibmrtab.exp

clean:
  $(ERASE) ibmpbe2a.obj
  $(ERASE) ibmpba2e.obj
  $(ERASE) ibmrtab.dll

