 /* include for mini wine database */

 Dcl 1 wineBase(20),
       2  variety  char(10),
       2  vintner  char(15),
       2  vyear    char(4),
       2  appellat char(15) varz,
       2  pdate    char(8) varz,
       2  mdate    char(8) varz,
       2  numbttl  fixed bin(31),
       2  comments char(200) varz;


 winebase(1).variety = 'chards';
 winebase(1).vintner = 'Aw Bone Climat';
 winebase(1).vyear   = '1995';
 winebase(1).appellat = 'Santa Barbera';
 winebase(1).pdate   = '1995';
 winebase(1).mdate   = '1997';
 winebase(1).numbttl = 23;
 winebase(1).comments=
 'Light-medium in intensity with clean, fresh ?'||
 'and nicely stated appley fruit scents.  Service ?'||
 'with broiled fish or range fed chicken.';

 winebase(2).variety = 'chards';
 winebase(2).vintner = 'Windy Ridge';
 winebase(2).vyear   = '1995';
 winebase(2).appellat = 'Estate Bottled';
 winebase(2).pdate   = '1995';
 winebase(2).mdate   = '2001';
 winebase(2).numbttl = 6;
 winebase(2).comments=
 'While intensity and toasty richness have ?' ||
 'been a hallmark of this winery, the current ?' ||
 'offering is rounded on the palate with nice ?'||
 'balance with fresh fruit.';

 winebase(3).variety = 'chards';
 winebase(3).vintner = 'Ch. St. Bean';
 winebase(3).vyear   = '1988';
 winebase(3).appellat = 'Sonoma County';
 winebase(3).pdate   = '1988';
 winebase(3).mdate   = '1989';
 winebase(3).numbttl = 2;
 winebase(3).comments=
 'Citrus and oak scents can be found somewhere ?' ||
 'in the mix, but you would need a fine tooth  ?' ||
 'comb and magnifiyin glass to track them down.';

 winebase(4).variety = 'cabs';
 winebase(4).vintner = 'Ch. St. Bean';
 winebase(4).vyear   = '1992';
 winebase(4).appellat = 'Alexander Vly';
 winebase(4).pdate   = '1994';
 winebase(4).mdate   = '1998';
 winebase(4).numbttl = 8;
 winebase(4).comments=
 'It is not amoung the biggest and boldest of the ?' ||
 'current crop but at least there is not much of it. ?' ||
 'We all have that to be thankful for.';

 winebase(5).variety = 'cabs';
 winebase(5).vintner = 'Opus OneTwoTree';
 winebase(5).vyear   = '1992';
 winebase(5).appellat = 'Sonoma';
 winebase(5).pdate   = '1993';
 winebase(5).mdate   = '1999';
 winebase(5).numbttl = 25;
 winebase(5).comments=
 'Mild, clean, and somewhat resembling sparkling ?' ||
 'water, this latest offering is a good reason ?' ||
 'not to rush down to the store too fast.';

 winebase(6).variety = 'zins';
 winebase(6).vintner = 'Saucy Canyon';
 winebase(6).vyear   = '1992';
 winebase(6).appellat = 'Central Coast';
 winebase(6).pdate   = '1996';
 winebase(6).mdate   = '2002';
 winebase(6).numbttl = 28;
 winebase(6).comments=
 'Young and attrctive, this wine smells of rich ?' ||
 'oak and ripe, beep but direct, almost simple ?' ||
 'fruit.  Time in the bottle is much needed here.';

 winebase(7).variety = 'zins';
 winebase(7).vintner = 'Bunny Ridge';
 winebase(7).vyear   = '1990';
 winebase(7).appellat = 'Rio Strata';
 winebase(7).pdate   = '1996';
 winebase(7).mdate   = '2001';
 winebase(7).numbttl = 29;
 winebase(7).comments=
 'Pleasing notes of bramble and roasted pepper ?' ||
 'are to be discovered in this luscious offering. ?' ||
 'This wine is not for the faint at heart, ?' ||
 'but for the adventurer.';

 winebase(8).variety = 'zins';
 winebase(8).vintner = 'Renderwood';
 winebase(8).vyear   = '1992';
 winebase(8).appellat = 'Almanor Co';
 winebase(8).pdate   = '1993';
 winebase(8).mdate   = '1999';
 winebase(8).numbttl = 20;
 winebase(8).comments=
 'Lemon candies and lollypops come to mind while  ?' ||
 'sipping this giganticly succulent wine.  Be sure ?' ||
 'to have your dental bills paid up to date.';

 winebase(9).variety = 'zins';
 winebase(9).vintner = 'Willies Wed';
 winebase(9).vyear   = '1994';
 winebase(9).appellat = 'Sonoma Co';
 winebase(9).pdate   = '1988';
 winebase(9).mdate   = '1992';
 winebase(9).numbttl = 24;
 winebase(9).comments=
 'A rather surprisingly balanced wine given its ?' ||
 'breeding.  Our hat is off to Willie and the ?' ||
 'gang for a magnificient release!';

 winebase(10).variety = 'zins';
 winebase(10).vintner = 'Neverrold';
 winebase(10).vyear   = '1991';
 winebase(10).appellat = 'Mendocino Co';
 winebase(10).pdate   = '1992';
 winebase(10).mdate   = '2002';
 winebase(10).numbttl = 53;
 winebase(10).comments=
 'Yet another cool area Zinfandel from this premium ?' ||
 'winery.  Harking back to the old Italian rootstock ?' ||
 'this one makes you beg for fresh pasta and pesto.';

 winebase(11).variety = 'merlot';
 winebase(11).vintner = 'Dilbert Carey';
 winebase(11).vyear   = '1984';
 winebase(11).appellat = 'San Leandro';
 winebase(11).pdate   = '1982';
 winebase(11).mdate   = '1994';
 winebase(11).numbttl = 22;
 winebase(11).comments=
 'Citrus and oak scents can be found somewhere ?' ||
 'in the mix, but you would need a fine tooth  ?' ||
 'comb and magnifiyin glass to track them down.';

 winebase(12).variety = 'merlot';
 winebase(12).vintner = 'Nonesuch Hills';
 winebase(12).vyear   = '1984';
 winebase(12).appellat = '1er';
 winebase(12).pdate   = '1987';
 winebase(12).mdate   = '1997';
 winebase(12).numbttl = 888;
 winebase(12).comments=
 'Yet another cool area Merlot from this premium ?' ||
 'winery.  Harking back to the old Italian rootstock ?' ||
 'this one makes you beg for fresh pasta and pesto.';

 winebase(13).variety = 'pnoir';
 winebase(13).vintner = 'Ch. LaLaLu';
 winebase(13).vyear   = '1974';
 winebase(13).appellat = 'Napa Valley';
 winebase(13).pdate   = '1978';
 winebase(13).mdate   = '1999';
 winebase(13).numbttl = 12;
 winebase(13).comments=
 'Mild, clean, and somewhat resembling sparkling ?' ||
 'water, this latest offering is a good reason ?' ||
 'not to rush down to the store too fast.';

 winebase(14).variety = 'pnoir';
 winebase(14).vintner = 'Whispering Bee';
 winebase(14).vyear   = '1991';
 winebase(14).appellat = 'Mannon Vly';
 winebase(14).pdate   = '1994';
 winebase(14).mdate   = '1994';
 winebase(14).numbttl = 75;
 winebase(14).comments=
 'Lemon candies and lollypops come to mind while  ?' ||
 'sipping this giganticly succulent wine.  Be sure ?' ||
 'to have your dental bills paid up to date.';

 winebase(15).variety = 'syrah';
 winebase(15).vintner = 'Safeway Select';
 winebase(15).vyear   = '1990';
 winebase(15).appellat = 'Sonoma Place';
 winebase(15).pdate   = '1991';
 winebase(15).mdate   = '1994';
 winebase(15).numbttl = 44;
 winebase(15).comments=
 'Pleasing notes of bramble and roasted pepper ?' ||
 'are to be discovered in this luscious offering. ?' ||
 'This wine is not for the faint at heart, ?' ||
 'but for the adventurer.';

 winebase(16).variety = 'pnoir';
 winebase(16).vintner = 'Surry Ridge';
 winebase(16).vyear   = '1982';
 winebase(16).appellat = 'Arroyo Grande';
 winebase(16).pdate   = '1984';
 winebase(16).mdate   = '1989';
 winebase(16).numbttl = 2;
 winebase(16).comments=
 'It is not amoung the biggest and boldest of the ?' ||
 'current crop but at least there is not much of it. ?' ||
 'We all have that to be thankful for.';

 winebase(17).variety = 'pnoir';
 winebase(17).vintner = 'Rodent Ravine';
 winebase(17).vyear   = '1991';
 winebase(17).appellat = 'Rio Vista';
 winebase(17).pdate   = '1991';
 winebase(17).mdate   = 'Never';
 winebase(17).numbttl = 3;
 winebase(17).comments=
 'Mild, clean, and somewhat resembling sparkling ?' ||
 'water, this latest offering is a good reason ?' ||
 'not to rush down to the store too fast.';

 winebase(18).variety = 'merlot';
 winebase(18).vintner = 'Rye Heavenwood';
 winebase(18).vyear   = '1997';
 winebase(18).appellat = 'Amador Co';
 winebase(18).pdate   = '1998';
 winebase(18).mdate   = '1999';
 winebase(18).numbttl = 21;
 winebase(18).comments=
 'Young and attrctive, this wine smells of rich ?' ||
 'oak and ripe, beep but direct, almost simple ?' ||
 'fruit.  Time in the bottle is much needed here.';

 winebase(19).variety = 'champ';
 winebase(19).vintner = 'Garlic Hills';
 winebase(19).vyear   = '1992';
 winebase(19).appellat = 'Sonoma Co';
 winebase(19).pdate   = '1988';
 winebase(19).mdate   = '1999';
 winebase(19).numbttl = 244;
 winebase(19).comments=
 'While intensity and toasty richness have ?' ||
 'been a hallmark of this winery, the current ?' ||
 'offering is rounded on the palate with nice ?'||
 'balance with fresh fruit.';

 winebase(20).variety = 'champ';
 winebase(20).vintner = 'Neverever Land';
 winebase(20).vyear   = '1992';
 winebase(20).appellat = 'Mendocino Co';
 winebase(20).pdate   = '1992';
 winebase(20).mdate   = '2001';
 winebase(20).numbttl = 13;
 winebase(20).comments=
 'Light-medium in intensity with clean, fresh ?'||
 'and nicely stated appley fruit scents.  Service ?'||
 'with broiled fish or range fed chicken.';

