 /********************************************************************/
 /*                                                                  */
 /*  PL/I Include file: SQLDA.CPY                                    */
 /*                                                                  */
 /*    This file is installed in the \IBMPLIW\INCLUDE\ directory.    */
 /*                                                                  */
 /*                                                                  */
 /*  NAME - SQLDA.CPY                                                */
 /*                                                                  */
 /*  DESCRIPTION                                                     */
 /*                                                                  */
 /*    Include File defining SQLDA structure                         */
 /*                                                                  */
 /*    (C) Copyright IBM Corp. 1994, 1997. All Rights Reserved.      */
 /*    US Government Users Restricted Rights-- Use, duplication or   */
 /*    disclosure restricted by GSA ADP Schedule Contract with       */
 /*    IBM Corp.                                                     */
 /*  Licensed Materials - Property of IBM                            */
 /*                                                                  */
 /*  Function = Include File defining SQLDA structure                */
 /*                                                                  */
 /*  Operating System = Windows                                      */
 /*                                                                  */
 /*                                                                  */
 /*  DISCLAIMER OF WARRANTIES                                        */
 /*    The following enclosed code is sample code created by IBM   */
 /*    Corporation. This sample code is not part of any standard     */
 /*    IBM product and is provided to you solely for the purpose of  */
 /*    assisting you in the development of your applications.  The   */
 /*    code is provided "AS IS", without warranty of any kind.       */
 /*    IBM shall not be liable for any damages arising out of your   */
 /*    use of the sample code, even if IBM has been advised of the   */
 /*    possibility of such damages.                                  */
 /*                                                                  */
 /********************************************************************/

 %dcl #SQLDA_INC char ext;
 %#SQLDA_INC = 'Y';

 /* SQLDA: SQL Descriptor Area - Variable descriptor*/

 Dcl
   1 Sqlda based(Sqldaptr),
     2 sqldaid   char(8),
     2 sqldabc   fixed binary(31),
     2 sqln      fixed binary(15),
     2 sqld      fixed binary(15),
     2 sqlvar (Sqlsize refer(sqln)),
       3 sqltype fixed binary(15),
       3 sqllen  fixed binary(15),
       3 sqldata pointer native,
       3 sqlind  pointer native,
       3 sqlname char(30) var;

 /* Variables used by SQLDA structure */

 Dcl Sqlsize   fixed binary(15);
 Dcl Sqldaptr  pointer native;

